+++
title = "My online profiles and different communication channels"
description = "On this page I list a selection of different online accounts owned by me and communication services that can be used to talk with me."
date = "2021-08-17 10:21:34+02:00"
updated = "2021-11-02 19:00:03+01:00"
+++

I have recently heard of the practice of listing available communication channels and online profiles on the internet to
make it easier to share contact info without the antiquated (and somewhat tiny) business cards.
Obviously this has some limitations like the foolishness of placing the more sensitive information (e.g. phone numbers) on a publically accessible medium
but hopefully even a list with only the less sensitive profiles and contact info will prove useful.

The following list is probably not complete and will change over time.

| Service/Protocol   | Hyperlink                                          | Notes                                                                                                                                        |
| ------------------ | -------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------- |
| E-Mail             | [contact@jotoho.de](mailto:contact@jotoho.de)      | [OpenPGP keys here](https://downloads.jotoho.de/openpgp/) and [via WKD](https://datatracker.ietf.org/doc/draft-koch-openpgp-webkey-service/) |
| Mastodon/Fediverse | [@jotoho@ruhr.social](https://ruhr.social/@jotoho) |                                                                                                                                              |
| GitLab             | [@jotoho](https://gitlab.com/jotoho)               | Preferred Git hosting platform                                                                                                               |
| GitHub             | [@jotoho](https://github.com/jotoho)               |                                                                                                                                              |
